# Generated by Django 3.2.7 on 2021-09-27 10:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0002_auto_20210927_1736'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='Message',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='note',
            name='Title',
            field=models.CharField(max_length=50, null=True),
        ),
    ]
